[eos9al-stable]
name=EOS binaries from CERN Koji [stable]
baseurl=http://linuxsoft.cern.ch/internal/repos/eos9al-stable/x86_64/os
enabled=1
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=9
